

BODY{
   text-align: center;
    margin: 0px auto;
    color: #454545;
    font-size: 12px;
	font-family:"宋体";
	background-color:#fff;
	}
.ding{
background:url(../images/topbg.jpg); height:27px;
}
.leftbg{
width:10px; background:url(../images/mainbg_01.jpg) repeat-y; 
}
.rightbg{
width:10px; background:url(../images/mainbg_03.jpg) repeat-y; 
}
.centerbg{
width:22px; background:url(../images/center_02.jpg) repeat-y; 
}

.top_all{
background:url(../images/bg.jpg) repeat-x #FFFFFF;
height:105px;
}
a {
color:#454545;
text-decoration:none;	
}
a:hover {
color:#389ede;

}
.bnav a{
color:#fff;
font-size:12px;
}

.nav{ background-color:#000;}
.nav a{
font-size:14px; font-weight:bold; color:#fff; text-decoration:none; text-align:center; padding-top:10px; width:143px; height:32px; display:block; background:url(../images/nav_02.jpg) no-repeat;
}
.nav a:hover{
font-size:14px; font-weight:bold; color:yellow; text-decoration:none; text-align:center; padding-top:10px; width:143px; height:32px; display:block; background:url(../images/nav_02.jpg) no-repeat;
}

.cpnavleft{
background:url(../images/tq_02.jpg) no-repeat;  width:231px; height:40px; text-align:center; vertical-align:middle;  
}
.cpnavleft a{
font-size:12px; font-weight:bold; color:fff; text-decoration:none;
}
.cpnavleft a:hover{
font-size:12px; font-weight:bold; color:yellow; text-decoration:none;
}

/*留言内容*/
label {
	display:block;
	font-weight:bold;
	margin: 7px 0;
}
input {
	padding:3px;
/*	border: 1px solid #E5F0FB; */
	font: normal 1em Verdana, sans-serif;
	color:#777;	
}
textarea {
	width:320px;
	padding:3px;
	font: normal 1em Verdana, sans-serif;
	/*border: 1px solid #E5F0FB; */
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 25px;
	margin: 0;
	padding: 0px 3px; 
	color: #585858;
	background:  url(img/button-bg.jpg) repeat-x 0 0; 
	border: 2px solid #f7de7d;
}

.gsjj_left_a a:link,.gsjj_left_a a:visited,.gsjj_left_a a:active{
color:#29166f;
padding-right:1px;	
}

.gsjj_left_a a:hover{
color:#29166f;
text-decoration:underline;
padding-right:1px;	
}
.main{
background-color:#1c1c1c;
}
.xmenu td{font-size:15px;color:#fff;filter:blendtrans(duration=0.5);font-family:"宋体";cursor:hand;text-align:center; font-weight:bold; background-color:#abce28; border:1px solid #fff;}

tr,td,th {
	font-family:"宋体";
	font-size:12px;
	color:#454545;
}
img{ border:0px;}

.gckuang{
margin:0px 5px;
padding:3px;
border:1px dotted #545454;	
}

.bottom_all{
margin:0px auto;
background:url(../images/index_08.jpg) repeat-x #FFFFFF;
height:98px;
}
.bottom {
padding:10px;
color:#454545;
height:84px;
font-size:12px;
line-height:1.7em;
background:#fff;

}

.left_title{
background:url(../images/left_title.jpg) no-repeat; color:#fff; font-size:13px; font-weight:bold; padding-left:25px; padding-top:17px; width:186px; height:21px;
}

#left *{margin:0; padding-top:}     
#left li{float:left; font-size:14px; list-style:none; text-align:left; float:left; background:url(../images/left_07_01.jpg) no-repeat; vertical-align:top} 
#left li a{display:block;  float:left; width:148px; line-height:34px;  text-decoration:none; padding-left:63px; vertical-align:top;}
#left li a:hover{ display:block; float:left; width:148px; line-height:34px;background:url(../images/left_07_01.jpg) no-repeat; padding-left:63px;}
/*首页*/


.xw_index a:link {
	color: #fff;
	text-decoration: none;
}
.xw_index  a:visited {
	text-decoration: none;
	color: #fff;
}
.xw_index  a:hover {
	text-decoration: none;
	color: #fff;
}
.xw_index  a:active {
	text-decoration: none;
	color: #fff;
}

/*gsjj*/
.gsjj_title{
padding-left:20px; padding-top:23px;background:url(../images/gsjj_title.jpg) no-repeat; width:717px; height:24px; font-size:13px; font-weight:bold; color:#0c307c;
}
.mainkuang{
border:1px solid #2f2f2f;
}
.gsjj_maincontent{

color:#dfdfdf;
line-height:1.8em;
font-size:16px;
font-weight:bold;

}

/*feedback*/
.feedback{
padding:8px;
border:15px solid #d9d9da;
}
/*新闻*/
.mainkuang{
border:1px solid #2f2f2f;
}
.maincontent{
padding:40 25;
color:#ffffff;
}
.index_xw_list td {
color:#fff;
font-size:12px;
}

.xw_list td {
color:#454545;
font-size:12px;
}

.xw_list img {
margin:1px;
border:1px solid #303030;	
}


.xw_list a{
	color: #fff;
	text-decoration: none;
	position:relative;
	
}
.xw_list_yeshu td {
color:#fff;
font-size:12px;
}
.xw_list_yeshu a:link {
	color: #fff;
	text-decoration: none;
}
.xw_list_yeshu  a:visited {
	text-decoration: none;
	color: #fff;
}
.xw_list_yeshu  a:hover {
	text-decoration: none;
	color: #fff;
}
.xw_list_yeshu  a:active {
	text-decoration: none;
	color: #fff;
}
/*分页开始*/
.page {
padding:15px 3px 3px 3px;
margin-right:20px;
text-align:right;
clear:both;
height:35px;
line-height:35px;
}
.page a {
border:#7b471a 1px solid; 
padding:5px 7px 2px;
margin-right:2px;
color: #7b471a; 
text-decoration:none;
}
.page a:hover,.pagination a:active {
border:#3e2312 1px solid; 
color: #3e2312; 
text-decoration:underline;
background-color:#54c81b;
}
.page span.current {
border:#7b471a 1px solid; 
padding:5px 7px 2px;
font-weight: bold;
color: #fff; 
margin-right:3px;
background-color: #54c81b;
}
.page span.disabled {
border:#7b471a 1px solid;
padding:2px 5px;
margin-top:2px;
color:#7b471a;
}
/*分页结束*/

.kuangs {
	border:1px solid #fff;
}
